## rb-library-source

rb-library-source —

## Synopsis

    typedef     RBLibrarySourcePrivate;
    RBSource*   rb_library_source_new           (RBShell *shell);
    void        rb_library_source_add_location  (RBLibrarySource *source,
                                                 GtkWindow *win);
    void        rb_library_source_class_add_actions
                                                (RBShell *shell,
                                                 GtkActionGroup *uimgr);
    const char* rb_library_source_get_paned_key (RBLibrarySource *source);

## Description

## Details

### RBLibrarySourcePrivate

    typedef struct RBLibrarySourcePrivate RBLibrarySourcePrivate;

### rb_library_source_new ()

    RBSource*   rb_library_source_new           (RBShell *shell);

`shell` : |
Returns : |

### rb_library_source_add_location ()

    void        rb_library_source_add_location  (RBLibrarySource *source,
                                                 GtkWindow *win);

`source` : |
`win` : |

### rb_library_source_class_add_actions ()

    void        rb_library_source_class_add_actions
                                                (RBShell *shell,
                                                 GtkActionGroup *uimgr);

`shell` : |
`uimgr` : |

### rb_library_source_get_paned_key ()

    const char* rb_library_source_get_paned_key (RBLibrarySource *source);

`source` : |
Returns : |